﻿	.modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
    	width: 100%;
    	height: 100%;
    	left: 50%;    	
    	top: 50%;
    	transform: translate(-50%, -50%);
        background: rgba(0,0,0,0.8);
        z-index: 100001;
        opacity: 0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }

    .modalDialog:target {
        opacity:1;
        pointer-events: auto;
	}
	
    .modalDialog > div {
        position: absolute;
        width: 85%;
        height: 85%; 
    	left: 50%;    	
    	top: 50%;
    	transform: translate(-50%, -50%);
		max-width: 575px;
		height: auto;
		max-height: 400px; 	
	}

    .close {
        position: absolute;
        right: 0px;
        text-align: center;
        top: 5px;
        right: -25px;
        width: 26px;
        height: 26px;
        color: #ffffff;
		font-size: 26px;
        font-weight: 600;
        z-index: 100000;
}
/*
 		position: absolute;
        right: 0px;
        text-align: center;
        top: 0px;
        padding: 4px;
        width: 16px;
        height: 16px;
        color: #ffffff;
        text-shadow: 1px 1px 1px #444;
        background-color: red;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
		font-size: 12px;
        font-weight: 800;
        z-index: 100000;
    }
*/        
    .close:link {
    	color: white;
	}

    .close:hover {
    	color: white;
    }

    .close:visited {
    	color: white;
    }